@font-face {
    font-family: Aharoni;
    src: url(../fonts/Aharoni.ttf);
}
:root{
    --bgColor:#0E267E;
    --box-bg-color: rgba(255, 255, 255, 0.02);
    --whiteColor:#FFF;
    --inputBorderColor: rgba(255, 255, 255, 0.16);
    --stepNumber: 3;
    --containerWidth: 1360px;
    --stepLineColor: rgba(255, 255, 255, 0.12);
    --stepCircleColor:#2F438D;
    --stepBorder: rgba(255, 255, 255, 0.66);
    --stepWhiteBg:rgba(255, 255, 255, 0.86);
    --progressBgColor:rgba(255, 255, 255, 0.05);    
    --lowColor:#263B8B;
    --mediumColor:#354993;
    --highColor:#485A9D;
    --primaryFonts:Tenorite;
    --secondaryFont:Aharoni;

}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
    background: var(--bgColor);
    flex-direction: column;
}
::selection {
    color: var(--whiteColor);
    background: var(--bgColor);
}
.stepContainer {
    width: var(--containerWidth);
    text-align: center;
    border-radius: 5px;
    padding: 35px;
}
header h1 {
    color: var(--whiteColor);
    text-align: center;
    font-size: 46px;
    font-weight: 700;
    font-family: var(--primaryFonts), sans-serif;
}
.stepContainer .form-outer {
    width: 100%;
    background: var(--box-bg-color);
    border: 1px solid var(--inputBorderColor);
    border-radius: 20px;
    transition: 0.5s ease;
    box-sizing: border-box;
    overflow: hidden;
}
.stepContainer .form-outer form {
    display: flex;
    width: calc(100% * var(--stepNumber));
}
.form-outer form .page {
    width: calc(100% / var(--stepNumber));
    box-sizing: border-box; 
    transition: margin-left 0.3s ease-in-out;
    background: transparent;
    height: auto; 
    position: relative;
    display: block;
    overflow: overlay;
}
.form-outer form .page .title {
    text-align: left;
    border-bottom: 1px solid var(--inputBorderColor);
    padding: 40px 36px 36px 36px;
    color: var(--whiteColor);
    font-family: var(--primaryFonts);
    font-size: 36px;
    font-weight: 700;
    display: flow;
    height: auto;
}
.form-outer form .page .field.twoIndex {
    width: 50%;
    margin: 45px 0;
    display: flex;
    position: relative;
    float: left;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
form .page .field .label {
    position: absolute;
    top: -16px;
    color: var(--whiteColor);
    font-family: var(--primaryFonts);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
form .page .field input {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: 1px solid var(--inputBorderColor);
    padding-left: 15px;
    margin: 0 1px;
    font-size: 18px;
    transition: border-color 150ms ease;
    border-radius: 8px;
    background: var(--box-bg-color);
    color: var(--whiteColor) !important;
}
form .page .field input.invalid-input {border-color: var(--errorColor);}
form .page .field select {
    font-weight: 500;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: 1px solid var(--inputBorderColor);
    padding-left: 15px;
    transition: border-color 150ms ease;
    border-radius: 8px;
    background: var(--box-bg-color);
    color: rgba(255, 255, 255, 0.60);
    font-family: var(--primaryFonts);
    font-size: 21px;
    right: 40px !important;
}
form .page .field button {
    color: var(--whiteColor);
    cursor: pointer;
    transition: 0.5s ease;
    border: 1px solid rgba(255, 255, 255, 0.16) !important;
    background: rgba(255, 255, 255, 0.02);
    border-radius: 8px;
    display: inline-flex;
    padding: 15px 28px;
    align-items: center;
    font-family: var(--primaryFonts);
    font-size: 20px;
    font-weight: 700;
    height: 54px;
}
form .page .field button:hover { background: var(--bgColor);}
.field.btns {margin-bottom: 0 !important;padding: 100px 36px 36px 36px;}
.firstNext.next {margin-bottom: 36px;}
.stepContainer .progress-bar {
    display: flex;
    width: 60%;
    user-select: none;
    margin: auto;
}
.stepContainer .progress-bar .step {
    text-align: center;
    width: 100%;
    position: relative;
    margin: 40px 0;
}
.stepContainer .progress-bar .step p {
    font-weight: 500;
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
}
.progress-bar .step .bullet {
    height: 30px;
    width: 30px;
    border: 2px solid var(--stepCircleColor);
    display: inline-block;
    border-radius: 50%;
    position: relative;
    transition: 0.2s;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    background: var(--stepCircleColor);
}
.progress-bar .step .bullet.active {
    border-color: var(--whiteColor) !important;
    background: var(--whiteColor) !important;
    background-image: url("../image/step-check.svg") !important;
}
.progress-bar .step .bullet span {
    position: absolute;
    transform: translateX(-50%);
    background: var(--stepCircleColor);
    width: 22px;
    height: 22px;
    border-radius: 50px;
    top: 4px;
    left: 15px;
}
.progress-bar .step .bullet.active span { display: none;}
.progress-bar .step .bullet:before,
.progress-bar .step .bullet:after {
    position: absolute;
    content: "";
    bottom: 11px;
    height: 3px;
    background:  var(--stepLineColor) !important;
    width: 210px;
    left: 42px;
}
.progress-bar .step .bullet.active:after {
    background: var(--bgColor);
    transform: scaleX(0);
    transform-origin: left;
    animation: animate 0.3s linear forwards;
}
@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}
.progress-bar .step:last-child .bullet:before,
.progress-bar .step:last-child .bullet:after {display: none;}
.progress-bar .step p.active {color: var(--bgColor); transition: 0.2s linear;}
.progress-bar .step .check {
    position: absolute;
    left: 50%;
    top: 70%;
    font-size: 15px;
    transform: translate(-50%, -50%);
    display: none !important;
}
.progress-bar .step .check.active {display: block;color: var(--whiteColor);}
.progress-bar .step:first-child .bullet {border: 2px solid var(--stepWhiteBg);background: transparent;}
.progress-bar .step:first-child .bullet span {background:var(--stepWhiteBg);}
.progress-bar .step.activeBorder .bullet span {background: var(--stepWhiteBg);}
.progress-bar .step.activeBorder .bullet {border: 2px solid var(--stepBorder); background: transparent;}
.stepNone {display:none !important;}
.step-content .field {padding: 24px 36px 0px 36px;}
.step-content {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.form-outer form .page.slide-page .step-content.step-1 {padding-top: 24px;}
.progress-bar .step:first-child .stepSubtitle span {color: var(--whiteColor) !important;}
.stepContainer .progress-bar .step .stepSubtitle {
    color:var(--whiteColor);
    text-align: center;
    font-family: var(--primaryFonts);
    font-size: 22px;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    padding-top: 8px;
}
.progress-bar .step.bulletActive .check {display: block; color: var(--whiteColor);}
.progress-bar .step.bulletActive .bullet {border: 2px solid var(--stepWhiteBg);background: transparent;}
.progress-bar .step.bulletActive .bullet span {background:var(--stepWhiteBg);}
.stepContainer .progress-bar .step.bulletActive .stepSubtitle span {font-weight: 700;color: var(--whiteColor);}
.stepContainer .progress-bar .step .stepSubtitle span {
    font-size: 18px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.40);
    padding-top: 8px;
}
.stepContainer .progress-bar .step .stepSubtitle.active span {font-weight: 700;}
.stepContainer .progress-bar .step.activeBorder .stepSubtitle span {font-weight: 400;color: var(--whiteColor);}
.title p {
    color: rgba(255, 255, 255, 0.50);
    font-family:var(--primaryFonts);
    font-size: 20px;
    font-weight: 400;margin: 0;
}
form .page .field input::placeholder {
    color: rgba(255, 255, 255, 0.60);
    font-family: var(--primaryFonts);
    font-size: 21px;
    font-weight: 400;
}
form .page .field select option {
    color: rgba(255, 255, 255, 0.60);
    font-family: var(--primaryFonts);
    font-size: 21px;
    font-weight: 400;
    background: #132a81;
    padding: 5px 0;
}
.btns button i {font-size: 17px; padding-left: 7px;}
.form-outer form .page .field input, .form-outer form .page .field select {height: 52px;}
.form-outer form .page .field {
    width:auto;
    display: -webkit-inline-box;
    float: right;
    justify-content: flex-start;
    flex-direction: row;
    right: 0;
    justify-self: right;
}
.form-outer form .page .field input:focus, .form-outer form .page .field select:focus {background:var(--box-bg-color);}
.step-content.step-2 {display: flex;flex-direction: column;padding-top: 0;}
.step-content.step-2 .field{ position: relative; margin-top: 5%;}
.pb-0 {padding-bottom: 0 !important;}


/*
input[type="checkbox"] {
    box-sizing: border-box !important;
    width: 24px !important;
    height: 24px !important;
    outline: 2px solid var(--inputBorderColor) !important;
   
  accent-color: transparent;
   
    margin: 6px !important;
    border: 2px solid var(--inputBorderColor) !important;
    appearance: none;
    background-color: transparent !important;
    transition: outline 0.1s !important;
         
  } */
input[type="checkbox"] {box-sizing: border-box !important;position: relative;cursor: pointer;width: 17px !important;margin-right: 2% !important;height: 24px !important;}
input[type="checkbox"]:before {content: "";display: block;position: absolute;width: 24px;border-radius: 7px;height: 24px;background-color:#132a81;border: 2px solid var(--inputBorderColor);}
input[type="checkbox"]:checked { background-size: cover;  background-color: var(--whiteColor) !important;}
input[type="checkbox"]:checked:before {content: "";display: block;position: absolute;width: 23px;height: 22px;background-color:white;border-radius: 4px;}
input[type="checkbox"]:checked:after {content: "";display: block;width:5px;height: 10px;border: solid #132a81;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 4px;left: 10px;}



.list>div {   margin-bottom: 10px;display: flex;color: rgba(255, 255, 255, 0.70);font-family: var(--primaryFonts);font-size: 20px;font-weight: 400;align-items: center;}
.list {position: relative;display: flex;height: auto;align-content: flex-start;flex-direction: column;}
.list>div label {padding-left: 5px;text-align: left;}
.lines { border: 1px solid var(--inputBorderColor);margin-top: 3%;}
.footer {
    position: relative;
    display: flex;
    flex-direction: column;
    width: var(--containerWidth);
    padding-bottom: 25px;
}
.footerLeft {
    color:var(--whiteColor);
    font-family: var(--primaryFonts);
    font-size: 16px !important;
    font-weight: 400;
    width: 50%;
    float: left;
}
.footerLeft strong {font-weight: 700;font-family: var(--secondaryFont);}
.footerRight { width: 50%;float: left;text-align: end;}
.footerRight a{
    color:var(--whiteColor);
    font-family:var(--primaryFonts);
    font-size: 16px;
    font-weight: 400;
    text-decoration-line: none;
}
.form-outer form .page .pageTitle {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    position: relative;
}
.form-outer form .page .pageTitle .topLeft {
    display: flex;
    width: 50%;
    float: left;
    justify-content: flex-start;
    flex-direction: row;
}
.form-outer form .page .pageTitle .topRight {
    position: relative;
    display: flex;
    width: 50%;
    float: left;
    flex-direction: row;
    justify-content: flex-end;
}
.form-outer form .page .pageTitle .topRight .icons {
    font-size: 19px;
    padding-left: 19px;
    position: relative;
    display: flex;
}
.form-outer form .page .pageTitle .topRight .date{font-family: var(--primaryFonts);font-size: 16px;padding-right: 2.5%;border-right: 1px solid rgba(255, 255, 255, 0.16);display: flex;align-items: center;flex-direction: row;}
.icons a i {color: var(--whiteColor) !important;}
.home {padding-left: 2% !important;margin-left: 2%;border-left: 1px solid rgba(255, 255, 255, 0.16);}
.home.icons a i {color:var(--stepBorder) !important;}


/*Progress Css Start*/
.progresBar {margin-bottom: 0;position: relative;overflow: hidden;margin-top: -15px;}
.progresBar:before{
    width: 100%;
    height: 5px;
    content: "";
    display: block;
    position: absolute;
    background: transparent;
    bottom: 0;
}
.progres-widget span i {font-family: 'FontAwesome';font-style: normal;font-size: 24px;color: var(--whiteColor);width: auto;}
.progres-widget {
    width: 100%;
    height: 5px;
    background: transparent;
    display: block;
    position: relative;
}
.progres-widget{
    width: 0%;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}  
.progres-widget span {
    position: absolute;
    top: -30px;
    padding: 0;
    font-size: 18px;
    padding: 3px 0;
    font-weight: 500;
}
.progres-widget {position: relative;margin-top: 3%;}
.progres-widget .skill-count1 { right: 0;}

/*Progress Css Stop*/


.progressSection {
    width: 94%;
    margin: auto;
    background: var(--progressBgColor);
    margin-top: 2%;
    border-radius: 16px;
    padding: 48.5px 45px;
    position: relative;
    box-sizing: border-box;
}
.progressText h2 {
    color: #FFF;
    text-align: center;
    font-family: var(--primaryFonts);
    font-size: 44px;
}
.progressText #progressValue {
    color: #FFF;
    font-family: var(--primaryFonts);
    font-size: 102px;
    font-weight: 700;
}
.progressLine {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-radius: 8px;
    margin-top: -30px;
}
.progressLine .lineRow {
    color: #FFF;
    font-family: var(--primaryFonts);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    width: 33.3%;
    padding: 10px;
    margin-bottom: 0;
}
.progressLine .lineRow:first-child {border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
.progressLine .lineRow:last-child {border-top-right-radius: 8px;border-bottom-right-radius: 8px;}
.progressLine .lowLine {background: var(--lowColor);}
.progressLine .mediumLine {background:var(--mediumColor);}
.progressLine .highLine { background: var(--highColor);}
.progressThreeSection {
    width: 96%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin: auto;
}.progressThreeSection #progressValue {font-size: 74px;}
.progressThreeSection .progressText h2 {font-size: 30px;margin-bottom: 10px;}
.progressThreeSection .progresBar {margin-top: 5px;}
.progressThreeSection .progres-widget {margin-top: 6%;}
.progressThreeSection .progressSection {padding: 48px 35px;width: 31% !important;}

.scoreFooter {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 2%;
    padding: 2% 3%;
}
.scoreFooterLeft {width: 50%;float: left;}
.scoreFooterLeft strong {font-weight: 700;font-family: var(--secondaryFont);}
.scoreFooterRight {
    width: 50%;
    float: left;
    text-align: end;
    color: #FFF;
    font-family: var(--primaryFonts);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.scoreFooterRight a{
    color:var(--whiteColor);
    font-family: var(--primaryFonts);
    font-size: 16px;
    font-weight: 400;
    text-decoration-line: none;
}
.scoreFooterLeft img {width: auto;position: relative;display: flex;}
.scoreFooterRight a {font-family: var(--secondaryFont);}
.scoreText {
    color: rgba(255, 255, 255, 0.70);
    font-family: var(--primaryFonts);
    font-size: 20px;
    text-align: left;
    padding: 0 3%;
    margin-top: 10%;
}
.scoreText .dominoFonts {font-family: var(--secondaryFont);font-weight: 700;}
.scoreFooter-container {
    width: 100%;
    display: flex;
    align-items: center;
}
.topLeft .titles {
    text-align: left;
    color: var(--whiteColor);
    font-size: 36px;
    padding: 0;
    padding-right: 10px;
}
.d-none{display: none!important;}